# Import des routes via les attributs dans les contrôleurs
controllers:
    resource: ../src/Controller/
    type: attribute

# Routes manuelles pour les login OAuth
facebook_login:
    path: /connect/facebook
    controller: App\Controller\SecurityController::facebookLogin

google_login:
    path: /connect/google
    controller: App\Controller\SecurityController::googleLogin

connect_google_check:
    path: /connect/google/check
    controller: App\Controller\ConnectController::connectGoogleCheck

connect_facebook_check:
    path: /connect/facebook/check
    controller: App\Controller\ConnectController::connectFacebookCheck

voice_transcribe:
  path: /api/transcribe
  controller: App\Controller\VoiceController::transcribe
